Subject: [netmod] strawman REJECT Y46 data-specific meta-data

From: Juergen Schoenwaelder <[email-masked]>
Date: Sun, 1 Jun 2014 17:20:20 +0200

It seems Y33 subsumes this issue.

Speak up by June 10th if you disagree with this strawman proposal.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>